
Katello - Support #7215

release version 0.0.5 of hammer_cli_katello

08/21/2014 03:02 PM - Adam Price

Status: Closed   

Priority: Normal   

Assignee: Adam Price   

Category: Hammer   

Target version: Katello 2.0   

Triaged: Yes Found in Releases:  

Fixed in Releases:    

Description

Associated revisions

Revision f5890dc1 - 08/21/2014 03:52 PM - Adam Price 

fixes #7215 - bump to version 0.0.5

Revision 168e5be7 - 08/21/2014 04:15 PM - Adam Price 

Merge pull request #228 from komidore64/bump-to-0.0.5

fixes #7215 - bump to version 0.0.5

History

#1 - 08/21/2014 04:01 PM - The Foreman Bot

- Target version set to 63

#2 - 08/21/2014 05:01 PM - Anonymous

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset hammer-cli-katello|f5890dc1c2bf9309b0f04c3491298ce548d11e1c.

#3 - 08/22/2014 09:30 AM - Eric Helms

- translation missing: en.field_release set to 13
